import request from '../request'
const json = {
    markdown(name) {
        return request({
            url: `/markdown/${name}.json`,
            method: 'get'
        })

    }

}
export default json

